от
Я включил "библиотеку": "^1.0.5" в пакете.JSON, при зависимостях. И сделал НПМ установки. Но все равно, та же ошибка консоли. Любая идея, что может быть не так?

Пожалуйста, войдите или зарегистрируйтесь для публикации ответа на этот вопрос.

...